Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 03:46:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have had a terrible online shopping experience. I placed an order on Thursday 15th for delivery. Status changed to shipped at 1am on Friday 16th. I have contacted customer service and they said they cannot do anything or update me on exactly where or when i will be receiving my items but they have put a note in the system. The only reason why I ordered was because expected delivery was 16th. It is now 17th 7.30pm and no one has contacted me regarding delivery. I ordered party favours for a party taking place tomorrow morning on the 18th. So now I am stuck without an update and without any items. You have literally ruined an occasion and experience. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5474272